html,
body {
	margin: 0;
	padding: 0;
	height: 100%;
}
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	background: url(../images/flare_bg.jpg) no-repeat 50% 0;
	background-color: #E8E8E8;
}

/* Top Line */
.topline {color: #FFFFFF;background-color: #232323;}
.topline-content {height: 50px;line-height: 50px;max-width: 1200px;margin: 0 auto;}
.topline-content h2 {margin: 0;padding: 0 0 0 20px;font-family: 'Belleza', sans-serif;font-weight: 400;font-size: 27px;text-transform: uppercase;}

/* Header */
.header {width: 100%;background: url(../images/header-bg.jpg) no-repeat -10px 0;min-height: 126px;max-height: 126px;position: relative;}
.header img.header-logo {margin-left: 0px;display: block;width: 100%;max-width: 250px;position: absolute;top: 0;left: 0;}

#get-app-big {margin: 0;height: 60px;display: table;padding-top: 25px;padding-left: 250px;position: absolute;right: 0;}
#get-app-big a {display: table-cell;padding-right: 10px;vertical-align: middle;}
#get-app-big img {display: block;width: 100%;height: auto;}
#get-app-big .app-ico-1 img {max-width: 273px;}
#get-app-big .app-ico-2 img {max-width: 209px;}
#get-app-big .app-ico-3 img {max-width: 189px;}
#get-app-small {display: none;}

/* Images Block */
.images-block {max-width: 1180px;position: relative;}
.images-block .ib-cell {width: 49.60%;float: left;margin-bottom: 0.80%;}
.images-block .ib-cell.odd {margin-right: 0.40%;}
.images-block .ib-cell.even {margin-left: 0.40%;}
.images-block .ib-cell img {max-width: 100%;display: block;}

/* Image Block - Overlay */
.ib-overlay {width: 100%;position: absolute;top: 7%;display: table;overflow: hidden;padding: 3.5% 0;}
.ibo-cell {display: table-cell;text-align: center;vertical-align: middle;}
.ibo-cell.c1 {width: 37%;}
.ibo-cell.c2 {width: 26%;}
.ibo-cell.c3 {width: 37%;}
.ib-overlay .cell-row {display: table-row;padding: 10px 0;}

.ib-overlay .cell {display: table-cell;width: 50%;vertical-align: middle;text-align: center;}
.ib-overlay .cell a {display: inline-block;}
.ib-overlay .cell img {display: block;width: 100%;max-width: 485px;}

.ib-overlay .cell.c-1,
.ib-overlay .cell.c-3,
.ib-overlay .cell.c-5 {
	position: relative;
	left: -20px;
}
.ib-overlay .cell.c-1 {
	left: -49px;
}

.ib-overlay .cell.c-2,
.ib-overlay .cell.c-4,
.ib-overlay .cell.c-6 {
	position: relative;
	right: -35px;
}

#over2 {
	position: absolute;
	top: 18%;
	left:0;
	right: 0;
	margin: 0 auto; 
	width: 100%;
	max-width: 297px;
}

#over2 img {
	display: block;
	width: 100%;
	max-width: 297px;
}

.bg-image-holder img {
	width: 100%;
	max-width: 1180px;

}


.ib-overlay .hb-1,
.ib-overlay .hb-3 {width: 391px;height: 229px;background-image: url(../images/box-bg.png);background-repeat: no-repeat;background-position: 50% 0;color: #FFFFFF;text-align: center;display: inline-block;background-size: 100%;}

.ib-overlay .hb-1 a, .ib-overlay .hb-3 a {height: 40px;line-height: 40px;font-family: 'Belleza', sans-serif;font-weight: 400;font-size: 25px;text-decoration: none;display: inline-block;text-align: center;background-color: #000000;border: 1px solid #FFFFFF;padding: 0 20px;margin: 25px 0 0 0;}
.ib-overlay .hb-1 strong, .ib-overlay .hb-3 strong {color: #FFFF33;text-transform: uppercase;}
.ib-overlay .hb-1 strong em, .ib-overlay .hb-3 strong em {color: #FFFFFF;font-style: normal;}

.ib-overlay .hb-1 h3, .ib-overlay .hb-3 h3 {padding: 10px 0 0 0;margin: 0;font-size: 27px;font-weight: 400;font-family: TimesNewRoman, "Times New Roman", Times, Baskerville, Georgia, serif;}
.ib-overlay .hb-1 h4, .ib-overlay .hb-3 h4 {padding: 0 0 10px 0;margin: 0;font-size: 27px;font-weight: 400;font-family: TimesNewRoman, "Times New Roman", Times, Baskerville, Georgia, serif;}

.ib-overlay .hb-1 h4 {padding-left: 176px;}
.ib-overlay .hb-3 h4 {padding-left: 120px;padding-bottom: 5px;}

.ib-overlay .hb-1 ul, .ib-overlay .hb-3 ul {margin: 0;padding: 0;list-style: none;}
.ib-overlay .hb-1 ul li, .ib-overlay .hb-3 ul li {padding: 0 0 2px 0;font-size: 15px;}

.ib-overlay .hb-2  {max-width: 265px;max-height: 248px;display: block;margin: 0 auto;}
.ib-overlay .hb-2 img {max-width: 100%;display: block;margin: 0 auto;}

.ib-overlay .img-cell {display: block;float: left;width: 30%;padding-left: 3.1%;}
.ib-overlay .img-cell img {width: 100%;max-width: 331px;}

/*
Content
*/
.page-holder {max-width: 1180px;min-width:320px;margin: 0 auto;background-color: #FFFFFF;padding: 0 10px;}


.content-main {float: left;width: 70%;padding: 15px 0 35px 0}
.content-main h1 {margin: 0;padding: 0 0 10px 0;font-family: 'Belleza', sans-serif;font-weight: 400;font-size: 43px;color: #C51326;}
.content-main p {color: #666666;margin: 0;padding: 5px 20px 5px 0;line-height: 1.5em;}
.content-side {width: 28%;float: right;padding: 15px 0 35px 0}


/*
Overlay
*/
.overlay {background: none repeat scroll 0 0 #000000;bottom: 0;left: 0;opacity: 0.5;position: fixed;right: 0;top: 0;z-index: 1001;display: none;}
#boxpopup {height: 403px;left: 100%;position: fixed;right: 35%;top: 25%;width: 591px;z-index: 1002;}
#boxpopup > div {position: relative;}
.pre-order {left: 195px;position: absolute;top: 243px;}
#boxpopup #content {position: relative;}
.pb-1, .pb-2 {text-indent: -10px;color: #FFFF33;font-size: 26px;display: block;height: 44px;line-height: 44px;text-decoration: none;text-align: center;text-transform: uppercase;position: absolute;font-family: 'Belleza', sans-serif;}
.pb-1 {left: 190px;width: 210px;top: 230px;}
.pb-2 {left: 199px;width: 195px;top: 291px;}


/*
Bottom
*/
.bottom {background: #E8E8E8;}
.bottom-content {max-width: 1200px;border-top: 1px solid #DADADA;background: #E8E8E8;color: #999999;display: table;padding: 20px 0;margin: 0 auto;}

#quick-links {list-style-type: none;margin:0;width: 98%;float:left;padding: 0 0 0 0;}
#quick-links > li {float:left;width: 15%;margin-bottom: 20px;}
#quick-links ul {list-style-type: none;padding:0;margin:0;}
#quick-links ul li h2,
#quick-links ul li h2 a {color: inherit;font-size: 16px;font-weight: normal;padding: 0;margin:0 0 10px 0;color: #999999;}
#quick-links ul li, 
#quick-links ul li a {color: inherit;text-decoration: none;font-size: 12px;line-height: 20px;color: #999999;}
#quick-links ul li a:hover {text-decoration: underline;}
#quick-links > li#ql-right {width: 32%;float:right;}

#social-media {width: 40% !important;margin-bottom: 0 !important;}
#social-media #cc-icons {float:left;margin: 0 30px 20px 0;}
#social-media #social-icons {list-style-type: none;padding:0;margin: 0;float:left;}
#social-media #social-icons li {float:left;margin-right: 10px;}
#social-media #social-icons li img {border: none;}

#news-signup,
#store-info {border: 1px solid #dadada;width: 90%;padding: 10px;text-align: center;margin: 0 auto;}
#news-signup a {text-decoration: none;color: inherit;}
#news-signup {text-transform: uppercase;font-size: 15px;}
#news-signup h2 {color: #c0310b;font-size: 22px;font-weight: normal;padding:0;margin: 0 0 5px;}
#store-info {margin-top: 20px;display: table;}
#footer-address,
#footer-contact-info {width: 50%;list-style-type:none;padding:0;margin:0;}
#store-info ul li {line-height: 20px;font-size: 12px;}
#store-info ul li a {color: inherit;text-decoration: none;}
#store-info ul li a:hover {text-decoration: underline;}

#footer-address {float: left;text-align: left;}
#footer-contact-info {float: right;text-align-last: right;}


/*
MEDIA QUERIES
*/
@media only screen and (max-width:1140px) {

	.ib-overlay {top: 5.5%;}

	.ib-overlay .cell img {
		max-width: 420px;
	}
	
}

@media only screen and (max-width:1080px) {

	.ib-overlay {top: 8.5%;}
	#over2 {top: 12%;}
		
	.ib-overlay .cell img {
		max-width: 380px;
	}

}

@media only screen and (max-width:1010px) {
	
	#quick-links > li {
		width: 33%;
		display: block;
	}
	#quick-links > li.ql-right {
		width: 50% !important;
	}
	.bottom-clear {clear: both;}
	
	#quick-links > li#ql-right {width: 50%;}
	
}


@media only screen and (max-width:930px) {
		
	.ib-overlay .cell a img {
			display: block;
			width: 100%;
			max-width: 340px;
		}
		
		#over2 img {
			display: block;
			width: 100%;
			max-width: 277px;
		}
		
		.ib-overlay {
			padding: 6% 0;
		}

	#get-app-big {

		padding-top: 35px;

	}
	
}

@media only screen and (min-width: 871px) and (max-width:1010px) {
	
	
	.ib-overlay .hb-1,
	.ib-overlay .hb-3 {width: 310px;height: 182px;overflow: hidden;}

	.ib-overlay .hb-1 a, .ib-overlay .hb-3 a {font-size: 20px;height: 30px;line-height: 30px;}

	.ib-overlay .hb-1 h3, .ib-overlay .hb-3 h3 {font-size: 22px;}
	.ib-overlay .hb-1 h4, .ib-overlay .hb-3 h4 {font-size: 22px;}

	.ib-overlay .hb-1 h4 {padding-left: 142px;}
	.ib-overlay .hb-3 h4 {padding-left: 100px;padding-bottom: 2px;}

	.ib-overlay .hb-1 ul li, .ib-overlay .hb-3 ul li {padding: 0 0 0 0;font-size: 12px;}


	.ib-overlay {top: 1%;}
  
}

@media only screen and (max-width:870px) {

	.images-block .ib-cell {width: 100%;float: none;margin-bottom: 0.80%;}
	.images-block .ib-cell.odd {margin-right: 0;}
	.images-block .ib-cell.even {margin-left: 0;}
	.images-block .ib-cell img {width: 100%;display: block;}
		
	.ib-overlay {top: 15%;}
	
	.ibo-cell {display: table-row;text-align: center;vertical-align: middle;}
	.ibo-cell.c1,
	.ibo-cell.c2,
	.ibo-cell.c3 {width: 100%;} 
	
	.content-main {float: none;width: 100%;padding-bottom: 10px;}
	.content-side {float: none;width: 100%;}
		
	.ib-overlay .img-cell {
		float: none;
		width: 90%;
		max-width: 331px;
		margin: 0 auto;
	}
	.ib-overlay .img-cell img {
		width: 90%;
		max-width: 331px;
	}
	
	#over2 {
		display: none;
	}
	
	.ib-overlay {-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
	
	.ib-overlay .cell-row {padding: 0;}
		
	.ib-overlay .cell a img {
		max-width: 430px;
	}
	
	.images-block .ib-cell img {
		height:140px !important;
	}
	
	.topline {display: none;}
	
	.header img {margin: 0 auto;width: 70%;max-width: 170px;}
	
	.ib-overlay .cell a img {max-width: 330px;}
	.ib-overlay {top: 10%;padding: 10px;}

	.ib-overlay .cell.c-1, .ib-overlay .cell.c-3, .ib-overlay .cell.c-5 {
		left: 0;
	}
	.ib-overlay .cell.c-2, .ib-overlay .cell.c-4, .ib-overlay .cell.c-6 {
		right: 0;
	}
	.ib-overlay .cell.c-1 {left: -20px;}

	
	.images-block .ib-cell.last {
		display: none;	
	}
	
}

@media only screen and (max-width:767px) {
	
	.content-main p {display: none;}
	.bottom {display: none;}

	.ib-overlay {top: 0;}

	.bg-image-holder {display: none;}

	.ib-overlay {position: static;display: block;background-image: url(../images/home-bg.jpg);background-repeat: no-repeat;background-position: 0;background-size:cover;}
	.ib-overlay .cell-row {display: block;}
	.ib-overlay .cell {display: block;width: 100%;top: 0;position: static;}

}


@media only screen and (max-width:720px) {
	
	.ib-overlay .img-cell {width: 85%;}
	.ib-overlay .img-cell img {width: 85%;}
	
}

@media only screen and (max-width:630px) {
	
	.content-main h1 {font-size: 33px;}
	
	.ib-overlay .img-cell {width: 75%;}
	.ib-overlay .img-cell img {width: 75%;}
	
	.topline-content h2 {font-size: 21px;}
	
}

@media only screen and (max-width:580px) {
	
	.images-block .ib-cell {overflow: hidden;display: block;height: auto;}
	
	
	.images-block .ib-cell img {
		height:auto !important;
	}

	#get-app-big {display: none;}
	
	#get-app-small {
		display: block;
		position: absolute;
		right: 10px;
		top: 25%;
		width: 163px;
	}
	#get-app-small img {
		display: block;
		width: 100%;
	}

		
}

@media only screen and (max-width:500px) {

	#quick-links > li {
		float: none;
		padding-left: 10px;
	}
	
	#quick-links > li#ql-right {float: none;width: 99%;}
	#news-signup {padding: 0;}
	
	#boxpopup {top: 5%;}
	
	.topline-content h2 {font-size: 19px;}
	
	
	.ib-overlay .cell a img {
		max-width: 300px;
		margin-bottom: -6px;
	}

	.header img.header-logo {
		max-width: 200px;
	}
	.header {
		min-height: 100px;
	}

	#get-app-small {
		top: 20%;
	}
	
}

@media only screen and (max-width:420px) {

	.ib-overlay .hb-1,
	.ib-overlay .hb-3 {width: 290px;height: 182px;overflow: hidden;}

	.ib-overlay .hb-1 a, .ib-overlay .hb-3 a {font-size: 20px;height: 30px;line-height: 30px;margin-top: 10px;}

	.ib-overlay .hb-1 h3, .ib-overlay .hb-3 h3 {font-size: 22px;}
	.ib-overlay .hb-1 h4, .ib-overlay .hb-3 h4 {font-size: 22px;}

	.ib-overlay .hb-1 h4 {padding-left: 142px;}
	.ib-overlay .hb-3 h4 {padding-left: 100px;padding-bottom: 2px;}

	.ib-overlay .hb-1 ul li, .ib-overlay .hb-3 ul li {padding: 0 0 0 0;font-size: 12px;}

	.header img {max-width: 290px;}

	.topline-content h2 {padding: 0 0 0 10px;font-size: 20px;}

	.page-holder {padding: 0;}	

	.content-main h1 {font-size: 26px;padding-left: 10px;}
	.content-main p {padding-left: 10px;padding-right: 10px;}
	.cs-facebook {margin-left: 10px;}


	.topline-content h2 {font-size: 15px;}
		
}

@media only screen and (max-width:380px) {

	.header img.header-logo {
		max-width: 140px;
		top: 15%;
	}

}

/* Etc. */
.clear {clear: both;}